POMOC
Tu znajdziesz odpowiedzi na najczęściej zadawane pytania.

Jak można kupić licencję na ArchiveIT! ?

Wejdź na podstronę Kup. Podaj swoje dane i wybierz sposób płatności.

 

 

Jak zainstalować program?

Po ściągnięciu programu z podstrony Wypróbuj należy uruchomić zapisany plik instalacyjny, uruchomić go i postępować dalej zgodnie ze wskazówkami instalatora.

 

 

Czy na moim komputerze będzie działał ArchiveIT! ?

ArchiveIT! działa sprawnie na wszystkich nowszych komputerach. Jego wymaganie minimalne to:

• 1 GB RAM
• Procesor 1 GHz
• Windows XP/Vista/7/8/10

Informujemy, że program ArchiveIT działa poprawnie zarówno na systemach 32 jak i 64-bitowych.

Do pełnego wykorzystania możliwości programu niezbędny jest również skaner.

 

 

Czy jednej licencji ArchiveIT! może uzywać kilka osób?

AchiveIT! występuje w dwoch wersjach. Jednostanowiskowej i sieciowej. W przypadku wersji sieciowej możliwa jest równoczesna praca kilku osób (ich liczba zależy od wykupionej licencji).

 

 

Gdzie można uzyskać poprawki i uaktualnienia?

Wszystkie informacje i nowe wersje programu są dostępne pod tym adresem Do ściągnięcia.

 

 

Gdzie mogę kierować sugestie dotyczące programu?

Twórcy ArchiveIT! będą wdzięczni za wszystkie wskazówki i uwagi dotyczące funkcjonowania programu. Swoje opinie proszę kierować pod ten adres Uwagi i propozycje

 

 

Zapomniałem swojego klucza dostępu, a mój komputer jest po formatowaniu dysku, czy muszę znów wykupić licencję?

Nie, należy napisać do administratora za pomocą formularza kontaktowego.

 

 

Mój klucz dostępu nie pasuje, co się dzieje?

Jest kilka możliwości:
• klucz dostępu został użyty więcej niż raz w ciągu miesiąca,
• ktoś niepowołany użył naszego klucza,
• błędne wpisanie klucza w pole rejestracji.

 

 

Wszelkie problemy należy zgłaszać pod adresem Problemy techniczne

 

 

Specyfikacja techniczna

Systemy operacyjne:
• Program można instalować na systemach 32 lub 64-bitowych - Windows XP/Vista/7/8/10


Baza danych:
• Program współpracuje z serwerem bazy danych Firebird w wersji 2.1.


Wymagania sprzętowe:
• Minimum 1 GB RAM
• Procesor minimum 1 GHz

JESTEŚ ZAINTERESOWANY PROGRAMEM
Skontaktuj się z nami, a chętnie odpowiemy na wszystkie pytania
KONTAKT